{
  "icon-device-black": {
    "background-image": "icon-device-black.png"
  },

  "icon-device-black-ic_nfc_black": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_access_alarm_black": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_access_time_black": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_add_alarm_black": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_airplanemode_off_black": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_airplanemode_on_black": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_20_black": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_30_black": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_50_black": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_60_black": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_80_black": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_90_black": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_alert_black": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_charging_20_black": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_charging_30_black": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_charging_50_black": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_charging_60_black": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_charging_80_black": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_charging_90_black": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_charging_full_black": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_full_black": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_std_black": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_battery_unknown_black": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_bluetooth_black": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_bluetooth_connected_black": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_bluetooth_disabled_black": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_bluetooth_searching_black": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_brightness_auto_black": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_brightness_high_black": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_brightness_low_black": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_brightness_medium_black": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_data_usage_black": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_developer_mode_black": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_devices_black": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_dvr_black": {
    "background-position": [ -141, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_gps_fixed_black": {
    "background-position": [ -175, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_gps_not_fixed_black": {
    "background-position": [ -209, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_gps_off_black": {
    "background-position": [ -209, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_location_disabled_black": {
    "background-position": [ -209, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_location_searching_black": {
    "background-position": [ -209, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_multitrack_audio_black": {
    "background-position": [ -209, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_network_cell_black": {
    "background-position": [ -209, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_network_wifi_black": {
    "background-position": [ -5, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_access_alarms_black": {
    "background-position": [ -39, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_now_wallpaper_black": {
    "background-position": [ -73, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_now_widgets_black": {
    "background-position": [ -107, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_screen_lock_landscape_black": {
    "background-position": [ -141, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_screen_lock_portrait_black": {
    "background-position": [ -175, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_screen_lock_rotation_black": {
    "background-position": [ -209, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_screen_rotation_black": {
    "background-position": [ -243, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_sd_storage_black": {
    "background-position": [ -243, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_settings_system_daydream_black": {
    "background-position": [ -243, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_0_bar_black": {
    "background-position": [ -243, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_1_bar_black": {
    "background-position": [ -243, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_2_bar_black": {
    "background-position": [ -243, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_3_bar_black": {
    "background-position": [ -243, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_4_bar_black": {
    "background-position": [ -5, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_connected_no_internet_0_bar_black": {
    "background-position": [ -39, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_connected_no_internet_1_bar_black": {
    "background-position": [ -73, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_connected_no_internet_2_bar_black": {
    "background-position": [ -107, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_connected_no_internet_3_bar_black": {
    "background-position": [ -141, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_connected_no_internet_4_bar_black": {
    "background-position": [ -175, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_no_sim_black": {
    "background-position": [ -209, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_null_black": {
    "background-position": [ -243, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_cellular_off_black": {
    "background-position": [ -277, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_wifi_0_bar_black": {
    "background-position": [ -277, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_wifi_1_bar_black": {
    "background-position": [ -277, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_wifi_2_bar_black": {
    "background-position": [ -277, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_wifi_3_bar_black": {
    "background-position": [ -277, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_wifi_4_bar_black": {
    "background-position": [ -277, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_wifi_off_black": {
    "background-position": [ -277, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_wifi_lock_black": {
    "background-position": [ -277, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_usb_black": {
    "background-position": [ -5, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_storage_black": {
    "background-position": [ -39, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_wifi_tethering_black": {
    "background-position": [ -73, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-device-black-ic_signal_wifi_statusbar_4_bar_black": {
    "background-position": [ -107, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_connected_no_internet_2_black": {
    "background-position": [ -141, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_connected_no_internet_3_black": {
    "background-position": [ -175, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_connected_no_internet_4_black": {
    "background-position": [ -209, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_connected_no_internet_black": {
    "background-position": [ -243, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_connected_no_internet_1_black": {
    "background-position": [ -277, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_null_black": {
    "background-position": [ -311, -5 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_3_bar_black": {
    "background-position": [ -311, -37 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_2_bar_black": {
    "background-position": [ -311, -69 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_1_bar_black": {
    "background-position": [ -311, -101 ],
    "width": 24,
    "height": 22
  },

  "icon-device-black-ic_signal_wifi_statusbar_not_connected_black": {
    "background-position": [ -311, -133 ],
    "width": 24,
    "height": 22
  }
}
